- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Action::TaskFactory Member List

This is the complete list of members for Action::TaskFactory, including all inherited members.

cleanup() | Action::TaskFactory |
create(TaskType type) | Action::TaskFactory |
instance() | Action::TaskFactory | `[static]`
registerTask(TaskType type, Task::AutoPtr task) | Action::TaskFactory |